msgid ""
msgstr ""
"Project-Id-Version: Cryptocurrency Exchanges List PRO\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-08-03 06:14+0000\n"
"PO-Revision-Date: 2020-08-03 06:22+0000\n"
"Last-Translator: \n"
"Language-Team: French (France)\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.2.7"

#: cryptocurrency-exchanges-list-pro.php:203 includes/celp-meta-fields.php:23
msgid "Select Exchange"
msgstr "Sélectionnez Exchange"

#: cryptocurrency-exchanges-list-pro.php:216 includes/celp-meta-fields.php:38
msgid "Description"
msgstr ""
"La description\n"

#: exchanges-disable-list/exchange-coins-list-class.php:56
msgid "Number of exchanges per page"
msgstr "Nombre d'échanges par page"

#: exchanges-disable-list/exchange-display-table.php:40
msgid "No exchange(s) found."
msgstr "Aucun échange trouvé."

#: exchanges-disable-list/exchange-display-table.php:296
msgid "Edit"
msgstr "Éditer"

#: exchanges-disable-list/exchange-display-table.php:300
#, php-format
msgid "Click to %s %s exchanage"
msgstr "Cliquez pour l'échange de %s  %s "

#: exchanges-disable-list/exchange-display-table.php:303
msgid "Enable"
msgstr "Activer"

#: exchanges-disable-list/exchange-display-table.php:304
#: exchanges-disable-list/exchange-display-table.php:309
#, php-format
msgid "Click to %s %s exchange"
msgstr "Cliquez pour l'échange de %s  %s "

#: exchanges-disable-list/exchange-display-table.php:308
msgid "Disable"
msgstr "Désactiver"

#: includes/celp-coin-exchanges.php:32 includes/celp-details-shortcodes.php:264
#: includes/celp-shortcode.php:39
msgid "Previous"
msgstr "précédent"

#: includes/celp-coin-exchanges.php:33 includes/celp-details-shortcodes.php:265
#: includes/celp-shortcode.php:40
msgid "Next"
msgstr "Prochain"

#: includes/celp-coin-exchanges.php:34 includes/celp-details-shortcodes.php:266
#: includes/celp-shortcode.php:41
msgid "Show"
msgstr ""
"Montrer\n"

#: includes/celp-coin-exchanges.php:35 includes/celp-details-shortcodes.php:267
#: includes/celp-shortcode.php:42
msgid "Search"
msgstr "Chercher"

#: includes/celp-coin-exchanges.php:36 includes/celp-details-shortcodes.php:268
#: includes/celp-shortcode.php:43
msgid "Entries"
msgstr "Entrées"

#: includes/celp-coin-exchanges.php:37 includes/celp-shortcode.php:45
msgid "No Exchange Found"
msgstr "Aucun échange trouvé"

#: includes/celp-coin-exchanges.php:53 includes/celp-details-shortcodes.php:327
#: includes/celp-shortcode.php:84
msgid "#"
msgstr "#"

#: includes/celp-coin-exchanges.php:55
msgid "Exchange"
msgstr ""
"Échange\n"

#: includes/celp-coin-exchanges.php:56 includes/celp-details-shortcodes.php:329
msgid "Pair"
msgstr "Paire"

#: includes/celp-coin-exchanges.php:57 includes/celp-details-shortcodes.php:330
msgid "Price"
msgstr ""
"Prix\n"

#: includes/celp-coin-exchanges.php:58 includes/celp-details-shortcodes.php:331
msgid "Volume (24h)"
msgstr "Volume (24h)"

#: includes/celp-coin-exchanges.php:59 includes/celp-details-shortcodes.php:332
msgid "Updated"
msgstr ""
"Actualisé\n"

#: includes/celp-coin-exchanges.php:68 includes/celp-details-shortcodes.php:236
#: includes/celp-details-shortcodes.php:340
msgid "Something wrong with URL"
msgstr "Quelque chose ne va pas avec l'URL"

#: includes/celp-details-shortcodes.php:117
#: includes/celp-details-shortcodes.php:493
msgid "BTC"
msgstr "BTC"

#: includes/celp-details-shortcodes.php:135
msgid "Start Crypto Trading"
msgstr "Démarrer Crypto Trading"

#: includes/celp-details-shortcodes.php:138 includes/celp-meta-fields.php:31
msgid "Exchange Name"
msgstr "Nom de l'échange"

#: includes/celp-details-shortcodes.php:140 includes/celp-shortcode.php:86
msgid "Volume (24H)"
msgstr "Volume (24H)"

#: includes/celp-details-shortcodes.php:142
msgid " BTC"
msgstr " BTC"

#: includes/celp-details-shortcodes.php:144 includes/celp-shortcode.php:88
msgid "Country"
msgstr "Pays"

#: includes/celp-details-shortcodes.php:145
msgid "Established Year"
msgstr "Année établie"

#: includes/celp-details-shortcodes.php:149
msgid "Website"
msgstr "Site Internet"

#: includes/celp-details-shortcodes.php:167
msgid "Twitter"
msgstr "Twitter"

#: includes/celp-details-shortcodes.php:177
msgid "Telegram"
msgstr "Telegram"

#: includes/celp-details-shortcodes.php:187
msgid "Reddit"
msgstr "Reddit"

#: includes/celp-details-shortcodes.php:197
msgid "Facebook"
msgstr "Facebook"

#: includes/celp-details-shortcodes.php:207
msgid "Slack"
msgstr "Slack"

#: includes/celp-details-shortcodes.php:217
msgid "Blog"
msgstr "Blog"

#: includes/celp-details-shortcodes.php:229
msgid "Top Country"
msgstr "Top pays"

#: includes/celp-details-shortcodes.php:269
msgid "No Pair Found"
msgstr "Aucune paire trouvée"

#: includes/celp-details-shortcodes.php:274 includes/celp-shortcode.php:49
msgid "Showing"
msgstr "Montrant"

#: includes/celp-details-shortcodes.php:275 includes/celp-shortcode.php:50
msgid "to"
msgstr "à"

#: includes/celp-details-shortcodes.php:276 includes/celp-shortcode.php:51
msgid "of"
msgstr "de"

#: includes/celp-details-shortcodes.php:277 includes/celp-shortcode.php:52
msgid "entries"
msgstr "les entrées"

#: includes/celp-details-shortcodes.php:281 includes/celp-shortcode.php:56
msgid "filtered from"
msgstr "filtré de"

#: includes/celp-details-shortcodes.php:282 includes/celp-shortcode.php:57
msgid "total entries"
msgstr "Entrées totales"

#: includes/celp-details-shortcodes.php:286 includes/celp-shortcode.php:61
msgid "Loading"
msgstr "Chargement"

#: includes/celp-details-shortcodes.php:328
msgid "Currency"
msgstr ""
"Devise\n"

#: includes/celp-details-shortcodes.php:476
#: includes/celp-details-shortcodes.php:477
msgid "N/A"
msgstr "N/A"

#: includes/celp-details-shortcodes.php:620
msgid "Trade"
msgstr "Commerce"

#: includes/celp-functions.php:467
msgid "less than 1 second ago"
msgstr "il y a moins d'une seconde"

#: includes/celp-functions.php:471
msgid "year "
msgstr "an"

#: includes/celp-functions.php:472
msgid "day"
msgstr "journée"

#: includes/celp-functions.php:473
msgid "hours ago"
msgstr "il y a des heures"

#: includes/celp-functions.php:474
msgid "hour ago"
msgstr "Une heure avant"

#: includes/celp-functions.php:475
msgid "minutes ago"
msgstr "il y a quelques minutes"

#: includes/celp-functions.php:476
msgid "minute ago"
msgstr "il y a une minute"

#: includes/celp-functions.php:477
msgid "seconds ago"
msgstr "il y a quelques instants"

#: includes/celp-functions.php:478
msgid "second ago"
msgstr "deuxième il y a"

#: includes/celp-meta-fields.php:44 includes/celp-meta-fields.php:49
msgid "Affiliate Links"
msgstr "Liens d'affiliation"

#: includes/celp-shortcode.php:85
msgid "Name"
msgstr ""
"prénom\n"

#: includes/celp-shortcode.php:91
msgid "Established"
msgstr "Établi"

#: includes/celp-shortcode.php:95
msgid "Official Website"
msgstr "Site officiel"

#. Name of the plugin
msgid "Cryptocurrency Exchanges List PRO"
msgstr "Cryptocurrency Exchanges List PRO"

#. Description of the plugin
msgid ""
"Cryptocurrency exchanges list pro WordPress plugin creates a list of 200+ "
"best cryptocurrency exchanges by using crypto markets api data provided by "
"coinexchangeprice.com public API."
msgstr ""
"Cryptocurrency exchanges list pro WordPress plugin creates a list of 200+ "
"best cryptocurrency exchanges by using crypto markets api data provided by "
"coinexchangeprice.com public API."

#. Author of the plugin
msgid "Cool Plugins"
msgstr "Cool Plugins"

#. Author URI of the plugin
msgid "https://coolplugins.net"
msgstr "https://coolplugins.net"
